{% extends "mined_app/card_overview.html" %}
  {% load static %}

                    {% block card_body %}
                    <div class="card-body">
                        <div class="dt-responsive table-responsive p-t-30">
                            <table id="contact-table" class="table compact table-striped table-bordered nowrap">
								{% csrf_token %}
                                <thead>
                                    <tr>
                                        <th hidden>ID</th>
                                        <th>name</th>
                                        <th>Impedance</th>
                                        <th>Acquisition</th>
                                        <th>Type</th>
                                        <th>S. name</th>
                                        <th>S. value</th>
                                        <th>Anatomy structure</th>
                                        <th>Lobe</th>
                                        <th>Hemisphere</th>
                                        <th>Brain area</th>
                                        <th>Manual assign</th>
                                        <th>Atlas type</th>
                                        <th>Coordinate name</th>
                                        <th>Coordinate unit</th>
                                        <th>C x</th>
                                        <th>C y</th>
                                        <th>C z</th>
                                        <th>Reference name</th>
                                        <th>Electrode name</th>
                                        <th>Manufacturer</th>
                                        <th>Material</th>
                                        <th>Electrode type</th>
                                        <th>Macro distance</th>
                                        <th>Micro distance</th>
                                        <th>Dim a</th>
                                        <th>Dim b</th>
                                    </tr>
                                </thead>
                              <tfoot>
                                    <tr>
                                        <th hidden>ID</th>
                                        <th>name</th>
                                        <th>Impedance</th>
                                        <th>Acquisition</th>
                                        <th>Type</th>
                                        <th>S. name</th>
                                        <th>S. value</th>
                                        <th>Anatomy structure</th>
                                        <th>Lobe</th>
                                        <th>Hemisphere</th>
                                        <th>Brain area</th>
                                        <th>Manual assign</th>
                                        <th>Atlas type</th>
                                        <th>Coordinate name</th>
                                        <th>Coordinate unit</th>
                                        <th>C x</th>
                                        <th>C y</th>
                                        <th>C z</th>
                                        <th>Reference name</th>
                                        <th>Electrode name</th>
                                        <th>Manufacturer</th>
                                        <th>Material</th>
                                        <th>Electrode type</th>
                                        <th>Macro distance</th>
                                        <th>Micro distance</th>
                                        <th>Dim a</th>
                                        <th>Dim b</th>
                                    </tr>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                {% endblock card_body %}

{% block javascripts %}
  {{ block.super }}
<!-- page Js -->
<script src="{% static 'assets/js/pages/contact-overview.js' %}"></script>

{% endblock javascripts %}<!-- contact-overview Js -->
